<template>
  <div class="divContainer">
    <b-card-group deck>
      <b-card
        header="ابزار کاربردی"
        header-bg-variant="primary"
        header-text-variant="white"
        align="center"
      >
        <b-button v-b-toggle.collapse-1 class="col-md-12"
          >آنالیز داده ها</b-button
        >
        <b-collapse id="collapse-1" class="mt-2">
          <b-card>
            <b-button class="col-md-12 mt-2" 
              >آنالیز نقطه ای</b-button
            >
            <b-button v-b-toggle.collapse-1-inner class="col-md-12 mt-2"
              >آنالیز سطحی</b-button
            >
            <b-collapse id="collapse-1-inner" class="mt-2">
              <b-button class="col-md-12 mt-2">رسم شکل دلخواه</b-button>
              <b-button class="col-md-12 mt-2">انتخاب از سطوح سیستم</b-button>
            </b-collapse>
          </b-card>
        </b-collapse>
        <b-button v-b-toggle.collapse-2 class="col-md-12 mt-2">اندازه گیری</b-button>
        <b-collapse id="collapse-2" class="mt-2">
        </b-collapse>
        <b-button v-b-toggle.collapse-3 class="col-md-12 mt-2">آپلود نقشه</b-button>
        <b-collapse id="collapse-3" class="mt-2">
        </b-collapse>
        <!-- <b-button-group vertical class="col-md-12">
          <b-button>آنالیز داده ها</b-button>
          <b-button>اندازه گیری</b-button>
          <b-button>آپلود نقشه</b-button>
        </b-button-group> -->
      </b-card>
    </b-card-group>
  </div>
</template>
<script>
export default {};
</script>
<style scoped>
.divContainer {
  width: 300px;
  height: 200px;
  /* position: absolute;
  top: 10px;
  right: 50px;
  z-index: 100; */
}
</style>
